当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助安装globe7出现错误
帖子发表于 : 2009-04-04 16:12 

注册: 2007-10-20 1:09
帖子: 50
地址: 中国
送出感谢: 0 次
接收感谢: 0 次
使用系统:ubuntu9.04 for amd64
浏览器:firefox3.0.8

本人在安装Globe7时,出现这样的提示
bofer@bofer:~$ sudo dpkg --force-architecture -i Globe7-debian-2.1.3.9Beta_i386.deb
[sudo] password for bofer:
选中了曾被取消选择的软件包 globe7。
(正在读取数据库 ... 系统当前总共安装有 106486 个文件和目录。)
正在解压缩 globe7 (从 Globe7-debian-2.1.3.9Beta_i386.deb) ...
正在设置 globe7 (2.1.3.9) ...
chmod: 无法访问 “/usr/lib/firefox/greprefs/”: 没有该文件或目录
chmod: 无法访问 “/usr/lib/firefox/greprefs/all.js”: 没有该文件或目录
dpkg:处理 globe7 (--install)时出错:
子进程 post-installation script 返回了错误号 1
在处理时有错误发生:
globe7


由于平时在windows不常用firefox,不是很了解all.js文件
现在我创建了greprefs文件夹,但是all.js不清楚是关于什么的东西。。

软件安装了用不了,,各位帮忙看下。。谢谢了!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助安装globe7出现错误
帖子发表于 : 2009-04-04 20:15 

注册: 2007-10-20 1:09
帖子: 50
地址: 中国
送出感谢: 0 次
接收感谢: 0 次
:em20 没人帮忙么?
谢谢了阿!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译